function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","connection");
x.t("description","factory");
x.t("270","setting");
x.t("limits","number");
x.t("end-call","factory");
x.t("times","connection");
x.t("connection","attempts");
x.t("connection","factory");
x.t("connection","object");
x.t("connection","server");
x.t("tibemsconnectionfactory_setconnectattemptcount","tibemsconnectionfactory_setconnectattemptcount");
x.t("tibemsconnectionfactory_setconnectattemptcount","function");
x.t("tibemsconnectionfactory_setconnectattemptcount","tibco");
x.t("tibemsconnectionfactory_setconnectattemptcount","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setconnectattemptcount","using");
x.t("tibems-status","end-call");
x.t("property","default");
x.t("default","value");
x.t("tibems_status","tibemsconnectionfactory_setconnectattemptcount");
x.t("cobol","call");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","parameter");
x.t("attempts","establish");
x.t("attempts","timeout");
x.t("attempts","setting");
x.t("tibemsconnectionfactory_setconnectattemptdelay","page");
x.t("delay","parameters");
x.t("minimum","value");
x.t("number","times");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","modify");
x.t("tibems_int","connattempts");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("269","tibemsconnectionfactory_setconnectattempttimeout");
x.t("message","service");
x.t("establish","connection");
x.t("factory","connection");
x.t("factory","tibems_int");
x.t("factory","value");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","connattempts");
x.t("value","limits");
x.t("value","property");
x.t("value","tibemsconnectionfactory_setconnectattemptdelay");
x.t("value","factory");
x.t("value","connattempts");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setconnectattemptcount");
x.t("tibemsconnectionfactory","factory");
x.t("page","270");
x.t("page","269");
x.t("tibemsconnectionfactory_setconnectattempttimeout","page");
x.t("timeout","delay");
x.t("call","tibemsconnectionfactory_setconnectattemptcount");
x.t("call","call");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("setting","connection");
x.t("setting","declaration");
x.t("using","value");
x.t("modify","connection");
x.t("connattempts","cobol");
x.t("connattempts","returning");
x.t("connattempts","value");
x.t("object","attempts");
x.t("server","minimum");
x.t("user\u2019s","guide");
}
